/* prettier-ignore */
/*-----------------------------------------------
|   Navigation 
------------------------------------------------*/
/*-----------------------------------------------
|   Navbar Brand 
------------------------------------------------*/
/*# sourceMappingURL=user.css.map */


/* 231102 메인 폰트 테스트 시작 */
@font-face {
    font-family: 'LINESeedKR-Th';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_11-01@1.0/LINESeedKR-Th.woff2') format('woff2');
    font-weight: 100;
    font-style: normal;
}
@font-face {
    font-family: 'LINESeedKR-Rg';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_11-01@1.0/LINESeedKR-Rg.woff2') format('woff2');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'LINESeedKR-Bd';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_11-01@1.0/LINESeedKR-Bd.woff2') format('woff2');
    font-weight: 700;
    font-style: normal;
}
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100;200;300;400;500;600;700;800;900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Noto+Serif+KR:wght@200;300;400;500;600;700;900&display=swap');

.cngr-font-Lato {
	font-family: "Lato", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}
.cngr-font-LINESeedKR-Th {
	font-family: 'LINESeedKR-Th';
}
.cngr-font-LINESeedKR-Rg {
	font-family: 'LINESeedKR-Rg';
}
.cngr-font-LINESeedKR-Bd {
	font-family: 'LINESeedKR-Bd';
}
.cngr-font-Noto-Sans-KR {
	font-family: 'Noto Sans KR', sans-serif;
}
.cngr-font-Noto-Serif-KR {
	font-family: 'Noto Serif KR', serif;
	font-weight: 400;
}
.cngr-fw-7 {
  font-weight: 700 !important;
}

.cngr-bg-dark-green {
  --sparrow-bg-opacity: 1;
  background-color: #0B5345 !important;
}
/* 231102 메인 폰트 테스트 끝 */

.cngr-bg-dark-green-2 {
  --sparrow-bg-opacity: 1;
  background-color: #E8F6F3 !important;
}

/* 오픈 예정 페이지 시작 */
.cngr-min-vh-100 {
  min-height: 100vh !important;
}
.cngr-min-vh-50 {
  min-height: 50vh !important;
}
/* 오픈 예정 페이지 끝 */

.cngr-img-w20 {
	width: 20% !important;
}

/*.cngr-a-01, .cngr-a-01:hover {*/
.cngr-a-01 {
	color: #000000;
	text-decoration:none;
}
.cngr-a-02 {
	--sparrow-text-opacity: 1;
	color: rgba(var(--sparrow-gray-500-rgb), var(--sparrow-text-opacity)) !important;
	text-decoration:none;
}
.cngr-a-03 {
	color: #FFFFFF;
	text-decoration:none;
}

/* 회원가입 시작 */
.input_pw, .input_pwc {
  position: relative;
}
.input_pw .eyes, .input_pwc .eyesc {
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  margin: auto 24px;
  height: 30px;
  /*font-size: 22px;*/
  font-weight: 100 !important;
  cursor: pointer;
}
/* 회원가입 끝 */

/* 이용약관, 개인정보처리방침 시작 */
.cngr-sp-h4 {
	font-family: 'LINESeedKR-Bd';
	font-weight: 700 !important;
	font-size: 1.1rem !important;
	margin-top: 1.8rem !important;
}
.cngr-sp-p {
	font-family: 'LINESeedKR-Rg';
	font-weight: 400 !important;
	font-size: 0.95rem !important;
	line-height: 1.45 !important;
	margin-bottom: 0.5rem !important;
	margin-right: 0 !important;
	word-break: keep-all;
}
/* 이용약관, 개인정보처리방침 끝 */

.cngr-w-10-5 {
  width: 10.5% !important;
}
.cngr-w-15 {
  width: 15% !important;
}
.cngr-w-20 {
  width: 20% !important;
}
.cngr-w-40 {
  width: 40% !important;
}
.cngr-w-50 {
  width: 50% !important;
}
.cngr-w-60 {
  width: 60% !important;
}
.cngr-w-70 {
  width: 70% !important;
}
.cngr-width-1 {
  width: 80% !important;
}
.cngr-w-90 {
  width: 90% !important;
}

.cngr-ls-1 {
  letter-spacing: 0.05rem !important;
}
.cngr-ls-3 {
  letter-spacing: 0.13rem !important;
}

.lh-17 {
  line-height: 1.7 !important;
}
.lh-20 {
  line-height: 2.0 !important;
}
.lh-25 {
  line-height: 2.5 !important;
}
.lh-30 {
  line-height: 3 !important;
}

.p-4-02 {
  padding: 2.5rem !important;
}
.cngr-px-0-2 {
  padding-right: 0 !important;
  padding-left: 0 !important;
}
.cngr-px-4-2 {
  padding-right: 1.5rem !important;
  padding-left: 1.5rem !important;
}
.cngr-pt-1-2 {
  padding-top: 0.35rem !important;
}
.cngr-pt-2-2 {
  padding-top: 0.7rem !important;
  padding-bottom: 0.35rem !important;
}
.cngr-pt-2-3 {
  padding-top: 0.7rem !important;
  padding-bottom: 0.5rem !important;
}
.cngr-pb-2-2 {
  padding-bottom: 0.7rem !important;
}
.cngr-pb-5-2 {
  padding-bottom: 2.7rem !important;
}

.cngr-pe-4-2 {
  padding-right: 2rem !important;
}

.cngr-mt-4-2 {
  margin-top: 2.05rem !important;
}
.cngr-mt-5-1 {
  margin-top: 3.3rem !important;
}
.cngr-mb-8-2 {
  margin-bottom: 7.5rem !important;
}
.ms-1-02 {
  margin-left: 0.35rem !important;
}
.me-4-02 {
  margin-right: 1.6rem !important;
}
.me-4-03 {
  margin-right: 2rem !important;
}
.cngr-my-1 {
  margin-top: 1.5rem !important;
  margin-bottom: 4rem !important;
}

.cngr-fc-0 {
  color: #0B5345 !important;
}
.cngr-fc-2 {
  /*color: var(--sparrow-danger-text);*/
  color: #FF0000 !important;
}
.cngr-fc-2-1 {
  color: #000000 !important;
}
.cngr-fc-2-2 {
  color: #666666 !important;
}
.cngr-fc-2-3 {
  color: #FFFFFF !important;
}
.cngr-fc-2-4 {
  color: #999999 !important;
}

.cngr-fs-1 {
  font-size: 0.95rem !important;
}
.cngr-fs-1-2 {
  font-size: 0.9rem !important;
}
.cngr-fs-1-3 {
  font-size: 0.8rem !important;
}
.cngr-fs-2-5 {
  font-size: 1.03rem !important;
}
.cngr-fs-2 {
  font-size: 1.05rem !important;
}
.cngr-fs-2-2 {
  font-size: 1.1rem !important;
}
.cngr-fs-2-4 {
  font-size: 1.15rem !important;
}
.cngr-fs-2-3 {
  font-size: 1.2rem !important;
}
.cngr-fs-3 {
  font-size: 1.1rem !important;
  padding: 0.15rem 0.5rem !important;
}
.cngr-fs-3-1 {
  font-size: 1.1rem !important;
  padding: 0.15rem 0.431rem !important;
}
.cngr-fs-3-2 {
  font-size: 1.1rem !important;
  padding: 0.3rem 0.4rem 0rem 0.4rem !important;
}
.cngr-fs-4 {
  font-size: 0.5rem !important;
  vertical-align: middle;
}
.cngr-fs-5 {
  font-family: "Malgun Gothic", "맑은 고딕", Helvetica, sans-serif !important;
  font-size: 12px !important;
}

.terms_box {
    overflow: auto;
    box-sizing: border-box;
    max-height: 160px;
    margin: 3px 0 0 5px;
    padding: 10px;
    border-radius: 6px;
    border: 1px solid #d6d6d6;
}

.cngr-brd-1 { 
	border: 1px solid #E9E9E9;
}
.cngr-brd-1-3 { 
	border: 1px solid #000000;
}
.cngr-brd-top-1 { 
	border-top: 1px solid #000000;
}
.cngr-brd-bottom-1 { 
	border-bottom: 1px solid #FFFFFF;
}
.cngr-brd-1-2 { 
	border: 1px solid #E9E9E9;
	border-radius: 8px !important;
}
.cngr-brd-2 { 
	/*border:1px solid #E9E9E9;*/
	border: 1px solid #0B5345;
	border-radius: 1.2rem !important;
}
.cngr-brd-3 { 
	border: 2px solid #0B5345;
	border-radius: 1.2rem !important;
}
.cngr-brd-4 { 
	border: 2px solid #000000;
	border-radius: 1.2rem !important;
}

.cngr-btn-outline-dark-2 {
  --sparrow-btn-color: #fff;
  --sparrow-btn-bg: #000;
  --sparrow-btn-border-color: #fff;
  --sparrow-btn-hover-color: #1c1c1c;
  --sparrow-btn-hover-bg: #fff;
  --sparrow-btn-hover-border-color: #000;
  --sparrow-btn-focus-shadow-rgb: 28, 28, 28;
  --sparrow-btn-active-color: #1c1c1c;
  --sparrow-btn-active-bg: #fff;
  --sparrow-btn-active-border-color: #000;
  --sparrow-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  --sparrow-btn-disabled-color: #fff;
  --sparrow-btn-disabled-bg: transparent;
  --sparrow-btn-disabled-border-color: #fff;
  --sparrow-gradient: none;
}
.cngr-btn-outline-dg-2 {
  --sparrow-btn-color: #fff;
  --sparrow-btn-bg: #0B5345;
  --sparrow-btn-border-color: #fff;
  --sparrow-btn-hover-color: #1c1c1c;
  --sparrow-btn-hover-bg: #fff;
  --sparrow-btn-hover-border-color: #000;
  --sparrow-btn-focus-shadow-rgb: 28, 28, 28;
  --sparrow-btn-active-color: #1c1c1c;
  --sparrow-btn-active-bg: #fff;
  --sparrow-btn-active-border-color: #000;
  --sparrow-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  --sparrow-btn-disabled-color: #fff;
  --sparrow-btn-disabled-bg: transparent;
  --sparrow-btn-disabled-border-color: #fff;
  --sparrow-gradient: none;
}
.cngr-btn-outline-dg {
  /*--sparrow-btn-color: #1c1c1c;*/
  --sparrow-btn-color: #0B5345;
  --sparrow-btn-border-color: #1c1c1c;
  --sparrow-btn-hover-color: #fff;
  /*--sparrow-btn-hover-bg: #1c1c1c;*/
  --sparrow-btn-hover-bg: #0B5345;
  --sparrow-btn-hover-border-color: #1c1c1c;
  --sparrow-btn-focus-shadow-rgb: 28, 28, 28;
  --sparrow-btn-active-color: #fff;
  /*--sparrow-btn-active-bg: #1c1c1c;*/
  --sparrow-btn-active-bg: #0B5345;
  --sparrow-btn-active-border-color: #1c1c1c;
  --sparrow-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  --sparrow-btn-disabled-color: #1c1c1c;
  --sparrow-btn-disabled-bg: transparent;
  --sparrow-btn-disabled-border-color: #1c1c1c;
  --sparrow-gradient: none;
}
.cngr-btn-outline-dg-on {
  --sparrow-btn-color: #FFFFFF;
  background-color: #0B5345;
  --sparrow-btn-border-color: #1c1c1c;
  --sparrow-btn-hover-color: #fff;
  --sparrow-btn-hover-bg: #0B5345;
  --sparrow-btn-hover-border-color: #1c1c1c;
  --sparrow-btn-focus-shadow-rgb: 28, 28, 28;
  --sparrow-btn-active-color: #fff;
  --sparrow-btn-active-bg: #0B5345;
  --sparrow-btn-active-border-color: #1c1c1c;
  --sparrow-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  --sparrow-btn-disabled-color: #1c1c1c;
  --sparrow-btn-disabled-bg: transparent;
  --sparrow-btn-disabled-border-color: #1c1c1c;
  --sparrow-gradient: none;
}
.cngr-rounded-dg {
  /*border-radius: 0 !important;*/
  border-radius: 30% 10% !important;
  /*border-radius: 30px !important;*/
  border: 2px solid #0B5345 !important;
  /*width: 100% !important;*/
  height: 150px;
  padding: 0px !important;
  font-size: 1.2rem !important;
  font-weight: 700 !important;
  display: flex;
  flex-wrap: wrap;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

  /*.col-md-10 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    width: 83.33333333%;
  }*/
.col-10-02 {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  width: 86%;
}
.col-10-03 {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  width: 99%;
}
.col-10-04 {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  width: 84.8%;
}

.col-lg-4-02 {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  width: 30%;
}

  /*.w-xxl-100-ta-c {
    width: 100% !important;
	text-align: center;
  }*/

/*-----------------------------------------------
|   Blockquote_02
-----------------------------------------------*/
.blockquote-content-02 {
  font-style: italic;
  position: relative;
  margin-right: 0rem !important;
  font-size: 1.2rem;
}
.blockquote-content-02:before {
  position: absolute;
  left: -3rem;
  top: -0.5rem;
  line-height: 1;
  /*content: "“";*/
  display: inline-block;
  color: #e1e1e1;
  /*font-size: 5.584rem;*/
}

.blockquote-content-03 {
  font-style: italic;
  position: relative;
  border-left : 5px solid #ccc;
  /*font-size: 3rem !important;*/
  padding-left: 2rem !important;
  margin-left: 2rem !important;
  margin-right: 2rem !important;
}
.blockquote-content-03:before {
  position: absolute;
  left: -3rem;
  top: -0.5rem;
  line-height: 1;
  content: "";
  display: inline-block;
  color: #e1e1e1;
  font-size: 5.584rem;
}

.cngr-usem-1 { 
	margin-right: 0 !important;
	line-height: 1.45 !important;
	font-size: 4.199rem !important;
	margin-bottom: 3rem !important;
	font-weight: 500 !important;
}
.cngr-usem-1-2 { 
	margin-right: 0 !important;
	line-height: 1.45 !important;
	font-size: 4.199rem !important;
	margin-bottom: 3rem !important;
	font-weight: 900 !important;
}
.cngr-usem-2 { 
	margin-right: 0 !important;
	font-size: 1.333rem !important;
	word-break: keep-all;
}
.cngr-wb-1 { 
	word-break: keep-all;
}

.cngr-map-0 { 
	background-color:#FFFFFF;
	height:700px;
}
.cngr-map { 
	height:100%; margin:0px 0px 0px 0px;
	border:1px solid #E9E9E9;
}

.cngr-form-check-input[type=radio] {
	/*appearance: none;*/
	width: 1.2em;
	height: 1.2em;
	border-radius: 100%;
	margin: 0.2rem;
	vertical-align: middle;
	accent-color: #0B5345;
}
/*.cngr-form-check-input:checked[type=radio] {
  --sparrow-form-check-bg-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='-4 -4 8 8'%3e%3ccircle r='2' fill='%23fff'/%3e%3c/svg%3e");
  
}*/
.cngr-form-check-input-2[type=checkbox] {
	/*appearance: none;*/
	width: 1.2em;
	height: 1.2em;
	/*border-radius: 100%;*/
	margin: 0.2rem;
	vertical-align: middle;
	accent-color: #0B5345;
}
.cngr-label-1 { 
	color: #000000 !important;
	font-size: 1.0rem !important;
	/*font-weight: 500 !important;*/
	font-weight: 400 !important;
	margin-bottom: 0px !important;
	vertical-align: middle;
	/*padding-left: 4px !important;*/
}
.cngr-label-2 { 
	color: #000000 !important;
	font-size: 1.0rem !important;
	/*font-weight: 500 !important;*/
	font-weight: 400 !important;
	margin-bottom: 0px !important;
	vertical-align: middle;
	margin-left: 0.5rem !important;
}
.cngr-label-2-1 { 
	color: #000000 !important;
	font-size: 1.1rem !important;
	font-weight: 500 !important;
	margin-bottom: 0px !important;
	vertical-align: middle;
	margin-left: 0.5rem !important;
}
.cngr-label-3 { 
	color: #000000 !important;
	font-size: 0.9rem !important;
	font-weight: 500 !important;
	margin-bottom: 0px !important;
	vertical-align: middle;
	margin-left: 0.3rem !important;
}
.cngr-label-4 { 
	color: #000000;
	font-size: 1.1rem !important;
	font-weight: 500 !important;
	margin-bottom: 0px !important;
	vertical-align: middle;
	margin-left: 0.3rem !important;
}

.cngr-fc-1 { 
	/*width: 100% !important;*/
	width: 100%;
	padding: 0.4rem 0.4rem !important;
	color: #000000 !important;
	font-size: 0.9rem !important;
	font-weight: 400 !important;
	border-color: #0B5345 !important;
	/*margin-left: 1.0rem !important;*/
}
.cngr-fc-1:focus { 
	outline: none !important;
	border-color: #0B5345;
	/*box-shadow: 0 0 10px #0B5345;*/
	/*box-shadow: 0 0 0 0.25rem #0B5345;*/
	/*box-shadow: 0 0 0 0.15rem #0B5345;*/
	box-shadow: 0 0 0.35rem #0B5345;
}
.cngr-fc-1-2 { 
	width: 100% !important;
	padding: 0.6rem 0.6rem !important;
	color: #000000 !important;
	font-size: 0.95rem !important;
	letter-spacing: 0.09rem;
	font-weight: 400 !important;
	border-color: #0B5345 !important;
	/*margin-left: 1.0rem !important;*/
}
.cngr-fc-1-2:focus { 
	outline: none !important;
	border-color: #0B5345;
	/*box-shadow: 0 0 10px #0B5345;*/
	/*box-shadow: 0 0 0 0.25rem #0B5345;*/
	/*box-shadow: 0 0 0 0.15rem #0B5345;*/
	box-shadow: 0 0 0.35rem #0B5345;
}
.cngr-fc-3 { 
	width: 60% !important;
	padding: 0.4rem 0.4rem 0.4rem 0.4rem !important;
	color: #000000 !important;
	font-size: 0.9rem !important;
	font-weight: 400 !important;
	border:1px solid #0B5345;
	border-color: #0B5345 !important;
	/*margin-left: 1.0rem !important;*/
}
.cngr-fc-3:focus { 
	outline: none !important;
	border-color: #0B5345;
	box-shadow: 0 0 0.35rem #0B5345;
}
.cngr-fc-4 { 
	/*width: 80% !important;*/
	width: 70% !important;
	padding: 0.4rem 0.4rem !important;
	color: #000000 !important;
	font-size: 0.9rem !important;
	font-weight: 400 !important;
	border-color: #0B5345 !important;
	margin-left: 1.0rem !important;
}
.cngr-fc-4:focus { 
	outline: none !important;
	border-color: #0B5345;
	box-shadow: 0 0 0.35rem #0B5345;
}
.cngr-fc-5 { 
	width: 20% !important;
	padding: 0.4rem 0.4rem 0.2rem 0.4rem !important;
	color: #000000 !important;
	font-size: 1rem !important;
	font-weight: 400 !important;
	border-color: #0B5345 !important;
	/*margin-left: 1.0rem !important;*/
}
.cngr-fc-5:focus { 
	outline: none !important;
	border-color: #0B5345;
	box-shadow: 0 0 0.35rem #0B5345;
}
.cngr-fc-6 { 
	width: 100% !important;
	padding: 0.4rem 1rem !important;
	color: #000000 !important;
	font-size: 1rem !important;
	font-weight: 500 !important;
	border-color: #0B5345 !important;
}
.cngr-fc-6:focus { 
	outline: none !important;
	border-color: #0B5345;
	box-shadow: 0 0 0.35rem #0B5345;
}

.cngr-btn-outline-dg2 {
  /*--sparrow-btn-color: #1c1c1c;*/
  --sparrow-btn-color: #FFFFFF;
  --sparrow-btn-bg: #0B5345;
  --sparrow-btn-border-color: #1c1c1c;
  --sparrow-btn-hover-color: #fff;
  /*--sparrow-btn-hover-bg: #1c1c1c;*/
  --sparrow-btn-hover-bg: #0B5345;
  --sparrow-btn-hover-border-color: #1c1c1c;
  --sparrow-btn-focus-shadow-rgb: 28, 28, 28;
  --sparrow-btn-active-color: #fff;
  --sparrow-btn-active-bg: #1c1c1c;
  --sparrow-btn-active-border-color: #1c1c1c;
  --sparrow-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  --sparrow-btn-disabled-color: #1c1c1c;
  --sparrow-btn-disabled-bg: transparent;
  --sparrow-btn-disabled-border-color: #1c1c1c;
  --sparrow-gradient: none;
}
.cngr-btn-sm-1 {
	--sparrow-btn-padding-y: 0.4rem;
	--sparrow-btn-padding-x: 1.2rem;
	font-size: 1.1rem !important;
	/*border-radius: 0.8rem !important;*/
	/*margin-right: 0.8rem !important;*/
	margin-right: 0.3rem !important;
	/*margin-left: 0.8rem !important;*/
	margin-left: 0.3rem !important;
	padding-top: 0.6rem !important;
	width: 110px !important;
}
.cngr-btn-sm-2 {
	--sparrow-btn-padding-y: 0.6rem;
	--sparrow-btn-padding-x: 0.8rem;
	font-size: 1.2rem !important;
	border-radius: 0.5rem !important;
	margin-right: 0.2rem !important;
	margin-left: 0.2rem !important;
}
.cngr-btn-sm-3 {
	--sparrow-btn-padding-y: 0.6rem;
	--sparrow-btn-padding-x: 0.8rem;
	font-size: 1.2rem !important;
	border-radius: 0.5rem !important;
	margin-right: 0 !important;
	margin-left: 0 !important;
}

.cngr-flex-1 { 
	display: flex;
	flex-wrap: wrap;
	/*flex-direction: column;*/
	align-items: center;
	/*justify-content: center;*/
}
.cngr-flex-2 { 
	display: flex;
	flex-wrap: wrap;
	/*flex-direction: column;*/
	align-items: center;
	justify-content: center;
}
.cngr-d-lg-flex-2 {
  display: -webkit-box !important;
  display: -ms-flexbox !important;
  display: flex !important;
}

.cngr-pc-display-block {
	display: block !important;
}

/* 회원가입 메뉴 시작 */
.cngr-menu-join {
	display: flex;
	flex-wrap: wrap;
	/*flex-direction: column;*/
	align-items: center;
	justify-content: right;
	margin-top: 4rem !important;
}
/* 회원가입 메뉴 끝 */


/* 반응형웹 시작 */
@media (max-width: 768px) {
	/* 오픈 예정 페이지 시작 */
	.cngr-min-vh-100 {
	  min-height: 100% !important;
	}
	.cngr-min-vh-50 {
	  min-height: 35vh !important;
	}
	.cngr-img-w30 {
		width: 30% !important;
	}
	.cngr-img-w40 {
		width: 40% !important;
	}
	.cngr-img-w50 {
		width: 50% !important;
	}
	.cngr-img-w60 {
		width: 60% !important;
	}
	.cngr-img-w70 {
		width: 70% !important;
	}
	/* 오픈 예정 페이지 끝 */

	/* 이용약관, 개인정보처리방침 시작 */
	.cngr-sp-h4 {
		font-family: 'LINESeedKR-Bd';
		font-weight: 700 !important;
		font-size: 1.1rem !important;
		margin-top: 1.8rem !important;
	}
	.cngr-sp-p {
		font-family: 'LINESeedKR-Rg';
		font-weight: 400 !important;
		font-size: 0.9rem !important;
		line-height: 1.45 !important;
		margin-bottom: 0.5rem !important;
		margin-right: 0 !important;
		word-break: keep-all;
	}
	/* 이용약관, 개인정보처리방침 끝 */

	.cngr-w-90 {
	  width: 90% !important;
	}
	.cngr-mw-w-15 {
	  width: 15% !important;
	}
	.cngr-mw-w-18 {
	  width: 18% !important;
	}
	.cngr-mw-w-20 {
	  width: 20% !important;
	}
	.cngr-mw-w-26 {
	  width: 26% !important;
	}
	.cngr-mw-w-30 {
	  width: 30% !important;
	}
	.cngr-mw-w-60 {
	  width: 60% !important;
	}
	.cngr-mw-w-70 {
	  width: 70% !important;
	}
	.cngr-mw-w-74 {
	  width: 74% !important;
	}
	.cngr-mw-w-76 {
	  width: 76% !important;
	}
	.cngr-mw-w-80 {
	  width: 80% !important;
	}
	.cngr-mw-w-90 {
	  width: 90% !important;
	}
	.cngr-mw-w-100 {
	  width: 100% !important;
	}

	/* 추가: theme.css 파일에서 figcaption 확인 */
	figcaption {
		color: #AAAAAA;
		font-size: 0.9rem !important;
		line-height: 1.2 !important;
		padding-top: 0.3rem;
	}

	.col-10-04 {
	  -webkit-box-flex: 0;
	  -ms-flex: 0 0 auto;
	  flex: 0 0 auto;
	  width: 98%;
	}
	/*.cngr-col-3 {
	  -webkit-box-flex: 0;
	  -ms-flex: 0 0 auto;
	  flex: 0 0 auto;
	  width: 27%;
	}*/
	.cngr-col-2 {
	  -webkit-box-flex: 0;
	  -ms-flex: 0 0 auto;
	  flex: 0 0 auto;
	  width: 10%;
	}
	.cngr-col-3 {
	  -webkit-box-flex: 0;
	  -ms-flex: 0 0 auto;
	  flex: 0 0 auto;
	  width: 20%;
	}
	.cngr-col-4 {
	  -webkit-box-flex: 0;
	  -ms-flex: 0 0 auto;
	  flex: 0 0 auto;
	  width: 30%;
	}
	.cngr-col-5 {
	  -webkit-box-flex: 0;
	  -ms-flex: 0 0 auto;
	  flex: 0 0 auto;
	  width: 50%;
	}
	.cngr-col-9 {
	  -webkit-box-flex: 0;
	  -ms-flex: 0 0 auto;
	  flex: 0 0 auto;
	  width: 72%;
	}
	.cngr-col-10 {
	  -webkit-box-flex: 0;
	  -ms-flex: 0 0 auto;
	  flex: 0 0 auto;
	  width: 90%;
	}
	.cngr-col-sm-4 {
	  -webkit-box-flex: 0;
	  -ms-flex: 0 0 auto;
	  flex: 0 0 auto;
	  width: 33.33333333%;
	}

	.h4-1 {
	  font-size: calc(1.0rem + 0.0996vw);
	}

	.img-fluid-2 {
	  max-width: 50%;
	  height: auto;
	  padding-bottom: 1.5rem;
	}

	/*.btn-outline-dark {*/
	.btn {
		width: 100% !important;
	}
	.btn-2 {
		font-size: 1rem !important;
	}

	.cngr-mw-lh-15 {
	  line-height: 1.5 !important;
	}

	.cngr-pt-0 {
	  padding-top: 0 !important;
	}
	.cngr-pt-3 {
	  padding-top: 1rem !important;
	}
	.cngr-pt-4 {
	  padding-top: 1.8rem !important;
	}
	.cngr-pt-5 {
	  padding-top: 3rem !important;
	}
	.py-6 {
	  padding-top: 2rem !important;
	  padding-bottom: 4rem !important;
	}
	.cngr-py-6 {
	  padding-top: 6rem !important;
	  padding-bottom: 2rem !important;
	}
	.cngr-py-6-1 {
	  padding-top: 4rem !important;
	  padding-bottom: 4rem !important;
	}
	.cngr-pb-0 {
	  padding-bottom: 0 !important;
	}
	.cngr-pb-3 {
	  padding-bottom: 0.35rem !important;
	}
	.cngr-pb-4 {
	  padding-bottom: 2rem !important;
	}
	.cngr-pb-6 {
	  padding-bottom: 4rem !important;
	}
	.cngr-px-0 {
	  padding-right: 0 !important;
	  padding-left: 0 !important;
	}
	.cngr-px-0-2 {
	  padding-right: 1rem !important;
	  padding-left: 1rem !important;
	}
	.cngr-mw-px-1 {
	  padding-right: 1rem !important;
	  padding-left: 1rem !important;
	}
	.cngr-mw-px-0-2 {
	  padding-right: 1.5rem !important;
	  padding-left: 1.5rem !important;
	}
	.cngr-ps-0 {
	  padding-left: 0 !important;
	}
	.cngr-ps-3 {
	  padding-left: 1rem !important;
	}
	.cngr-ps-4 {
	  padding-left: 2rem !important;
	}
	.cngr-ps-5 {
	  padding-left: 3rem !important;
	}
	.cngr-pe-0 {
	  padding-right: 0 !important;
	}
	.cngr-pe-4-2 {
	  padding-right: 1rem !important;
	}
	.cngr-mpx-0 {
	  margin-right: 0 !important;
	  margin-left: 0 !important;
	  padding-right: 0 !important;
	  padding-left: 0 !important;
	}
	.cngr-mt-0 {
	  margin-top: 0 !important;
	}
	.cngr-mt-3 {
	  margin-top: 1rem !important;
	}
	.cngr-mt-4-1 {
	  margin-top: 2rem !important;
	}
	.cngr-mt-7-1 {
	  margin-top: 5rem !important;
	}
	.cngr-mb-0 {
	  margin-bottom: 0 !important;
	}
	.cngr-mb-8-2 {
	  margin-bottom: 4rem !important;
	}
	.cngr-mw-mb-8-2 {
	  margin-bottom: 4rem !important;
	}
	.cngr-mx-0 {
	  margin-right: 0 !important;
	  margin-left: 0 !important;
	}
	.cngr-mx-2 {
	  margin-right: 0.5rem !important;
	  margin-left: 0.5rem !important;
	}
	.ms-0-1 {
	  margin-left: 0rem !important;
	}
	.cngr-ms-3 {
	  margin-left: 1rem !important;
	}
	.cngr-ms-3-2 {
	  margin-left: 0.5rem !important;
	}
	.cngr-ms-4 {
	  margin-left: 1.8rem !important;
	}
	.cngr-ms-4-1 {
	  margin-left: 2rem !important;
	}
	.cngr-me-4 {
	  margin-right: 1.8rem !important;
	}
	.cngr-me-4-1 {
	  margin-right: 1rem !important;
	}
	.cngr-me-4-2 {
	  margin-right: 0.5rem !important;
	}
	.cngr-me-5 {
	  margin-right: 3rem !important;
	}
	.cngr-me-6 {
	  margin-right: 4rem !important;
	}

	.order-first-02 {
	  -webkit-box-ordinal-group: 0 !important;
	  -ms-flex-order: -1 !important;
	  order: -1 !important;
	}

	.fs-3 {
	  font-size: 1.6rem !important;
	}
	.fs-4 {
	  font-size: 1.6rem !important;
	}

	.cngr-fs-3 {
	  width: auto !important;
	  font-size: 1.1rem !important;
	  padding: 0.2rem 0.5rem !important;
	}
	.cngr-fs-3-1 {
	  width: auto !important;
	  font-size: 1.1rem !important;
	  padding: 0.2rem 0.431rem !important;
	}
	.cngr-fs-3-2 {
	  width: auto !important;
	  font-size: 1.1rem !important;
	  padding: 0.3rem 0.4rem 0rem 0.4rem !important;
	}

	.cngr-rounded-dg {
	  /*border-radius: 0 !important;*/
	  border-radius: 30% 10% !important;
	  /*border-radius: 30px !important;*/
	  border: 2px solid #0B5345 !important;
	  width: 100% !important;
	  height: 110px;
	  padding: 0px !important;
	  font-size: 1.05rem !important;
	  font-weight: 700 !important;
	  letter-spacing: -0.05em !important;
	  display: flex;
	  flex-wrap: wrap;
	  flex-direction: column;
	  align-items: center;
	  justify-content: center;
	}
	.cngr-btn-sm-1 {
		--sparrow-btn-padding-y: 0.4rem;
		--sparrow-btn-padding-x: 1.2rem;
		font-size: 1.1rem !important;
		/*border-radius: 0.8rem !important;*/
		/*margin-right: 0.8rem !important;*/
		margin-right: 0.3rem !important;
		/*margin-left: 0.8rem !important;*/
		margin-left: 0.3rem !important;
		padding-top: 0.6rem !important;
		width: 110px !important;
	}

	.col-lg-4-02 {
	  -webkit-box-flex: 0;
	  -ms-flex: 0 0 auto;
	  flex: 0 0 auto;
	  width: 32%;
	  padding: 0 6px !important;
	}

	.cngr-usem-1 { 
		margin-right: 0 !important;
		line-height: 1.45 !important;
		font-size: 2.5rem !important;
		margin-bottom: 3rem !important;
		font-weight: 500 !important;
	}
	.cngr-usem-2 { 
		margin-right: 0 !important;
		font-size: 1rem !important;
		word-break: keep-all;
	}
	.cngr-usem-5 { 
		font-size: 1.1rem !important;
	}
	.cngr-usem-3 { 
		font-size: 0.9rem !important;
	}
	.cngr-usem-3-1 { 
		font-size: 0.8rem !important;
	}

	.cngr-usem-4 { 
		font-size: 1.3rem !important;
	}
	.cngr-fs-6 {
	  font-size: 1.6rem !important;
	}

	.cngr-ls-1 {
		letter-spacing: -0.03em;
	}
	.cngr-ls-2 {
		letter-spacing: -0.05em;
	}

	.cngr-map-0 { 
		background-color:#FFFFFF;
		height:300px;
		margin-bottom: 100px;
	}
	.cngr-map { 
		height:100%; margin:0px 0px 0px 0px;
		border:1px solid #E9E9E9;
	}

	.cngr-label-2 { 
		color: #000000 !important;
		font-size: 0.9rem !important;
		font-weight: 500 !important;
		margin-bottom: 0px !important;
		vertical-align: middle;
		margin-left: 0.2rem !important;
	}
	.cngr-label-2-1 { 
		color: #000000 !important;
		font-size: 0.95rem !important;
		font-weight: 500 !important;
		margin-bottom: 0px !important;
		vertical-align: middle;
		margin-left: 0.5rem !important;
	}

	.cngr-pc-display-block {
		display: none !important;
	}
	.cngr-display-block {
		display: block !important;
	}
	.cngr-display-none {
		display: none !important;
	}

	.cngr-flex-3 { 
		display: flex;
		flex-wrap: wrap;
		/*flex-direction: column;*/
		align-items: center;
		justify-content: center;
	}

}
/* 반응형웹 끝 */

/* The End */
